## linux-signed-gcp-5.4 5.4.0-1011.11~18.04.1

=== debian/changelog ===
linux-signed-gcp-5.4 (5.4.0-1011.11~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1011.11~18.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 20 May 2020 17:25:41 +0200

linux-signed-gcp-5.4 (5.4.0-1000.0) bionic; urgency=medium

  * Initial gcp-5.4 packaging

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 20 May 2020 16:15:59 +0200
