## linux-signed-gcp-5.4 5.4.0-1106.115~18.04.1

=== debian/ancillary/linux-generate-gcp-5.4/debian/changelog ===
linux-generate-gcp-5.4 (5.4.0-1106.115~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1106.115~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 22 May 2023 17:30:25 -0300

linux-generate-gcp-5.4 (5.4.0-1105.114~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1105.114~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 30 Apr 2023 21:25:43 -0400
