=== debian/changelog ===
linux-signed-gcp-5.4 (5.4.0-1106.115~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1106.115~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 22 May 2023 17:30:25 -0300

linux-signed-gcp-5.4 (5.4.0-1105.114~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1105.114~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 30 Apr 2023 21:25:43 -0400

linux-signed-gcp-5.4 (5.4.0-1104.113~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1104.113~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 24 Apr 2023 20:35:00 -0300

linux-signed-gcp-5.4 (5.4.0-1103.112~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1103.112~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 11 Apr 2023 04:45:35 -0400

linux-signed-gcp-5.4 (5.4.0-1102.111~18.04.2) bionic; urgency=medium

  * Master version: 5.4.0-1102.111~18.04.2

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Mon, 20 Mar 2023 13:58:45 -0700

linux-signed-gcp-5.4 (5.4.0-1102.111~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1102.111~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Mon, 20 Mar 2023 12:30:07 -0700

linux-signed-gcp-5.4 (5.4.0-1101.110~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1101.110~18.04.1

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] convert to v3.1 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 22 Feb 2023 02:45:22 -0500

linux-signed-gcp-5.4 (5.4.0-1100.109~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1100.109~18.04.1

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] add linux-generate* direct ancillary

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 25 Jan 2023 13:04:06 -0800

linux-signed-gcp-5.4 (5.4.0-1099.108~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1099.108~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 16 Jan 2023 05:02:04 -0500

linux-signed-gcp-5.4 (5.4.0-1098.107~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1098.107~18.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 10 Jan 2023 17:27:49 -0300

linux-signed-gcp-5.4 (5.4.0-1097.106~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1097.106~18.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 02 Dec 2022 10:20:55 -0300

linux-signed-gcp-5.4 (5.4.0-1096.105~18.04.2) bionic; urgency=medium

  * Master version: 5.4.0-1096.105~18.04.2

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 29 Nov 2022 06:12:17 -0300

linux-signed-gcp-5.4 (5.4.0-1093.102~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1093.102~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 27 Oct 2022 20:58:59 -0400

linux-signed-gcp-5.4 (5.4.0-1092.101~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1092.101~18.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 17 Oct 2022 15:15:37 -0300

linux-signed-gcp-5.4 (5.4.0-1090.98~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1090.98~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 05 Oct 2022 03:33:28 -0400

linux-signed-gcp-5.4 (5.4.0-1089.97~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1089.97~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 27 Sep 2022 22:18:56 -0400

linux-signed-gcp-5.4 (5.4.0-1088.96~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1088.96~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 12 Sep 2022 02:45:55 -0400

linux-signed-gcp-5.4 (5.4.0-1087.95~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1087.95~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 19 Aug 2022 02:43:43 -0400

linux-signed-gcp-5.4 (5.4.0-1086.94~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1086.94~18.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 05 Aug 2022 14:00:45 -0300

linux-signed-gcp-5.4 (5.4.0-1085.93~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1085.93~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sat, 23 Jul 2022 04:33:43 -0400

linux-signed-gcp-5.4 (5.4.0-1084.92~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1084.92~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 14 Jul 2022 00:40:42 -0400

linux-signed-gcp-5.4 (5.4.0-1081.88~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1081.88~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 04 Jul 2022 04:32:41 -0400

linux-signed-gcp-5.4 (5.4.0-1080.87~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1080.87~18.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 10 Jun 2022 12:11:47 -0300

linux-signed-gcp-5.4 (5.4.0-1078.84~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1078.84~18.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 02 Jun 2022 20:14:46 -0300

linux-signed-gcp-5.4 (5.4.0-1076.81~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1076.81~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 30 May 2022 04:27:26 -0400


