## linux-signed-gcp-5.4 5.4.0-1143.152~18.04.1

=== debian/ancillary/linux-generate-gcp-5.4/debian/changelog ===
linux-generate-gcp-5.4 (5.4.0-1143.152~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1143.152~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Thu, 30 Jan 2025 11:03:14 -0300

linux-generate-gcp-5.4 (5.4.0-1142.151~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1142.151~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Wed, 15 Jan 2025 17:24:53 -0800
