=== debian/changelog ===
linux-signed-gcp-5.4 (5.4.0-1143.152~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1143.152~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Thu, 30 Jan 2025 11:03:14 -0300

linux-signed-gcp-5.4 (5.4.0-1142.151~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1142.151~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Wed, 15 Jan 2025 17:24:53 -0800

linux-signed-gcp-5.4 (5.4.0-1141.150~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1141.150~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Tue, 10 Dec 2024 11:10:40 -0800

linux-signed-gcp-5.4 (5.4.0-1140.149~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1140.149~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Fri, 15 Nov 2024 08:39:58 -0800

linux-signed-gcp-5.4 (5.4.0-1139.148~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1139.148~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Fri, 11 Oct 2024 16:06:36 -0700

linux-signed-gcp-5.4 (5.4.0-1138.147~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1138.147~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Mon, 07 Oct 2024 17:26:05 -0400

linux-signed-gcp-5.4 (5.4.0-1137.146~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1137.146~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Wed, 04 Sep 2024 09:27:12 +0300

linux-signed-gcp-5.4 (5.4.0-1136.145~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1136.145~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Liam Kearney <liam.kearney@canonical.com>  Thu, 15 Aug 2024 09:51:38 +1000

linux-signed-gcp-5.4 (5.4.0-1135.144~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1135.144~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Liam Kearney <liam.kearney@canonical.com>  Thu, 08 Aug 2024 14:44:58 +1000

linux-signed-gcp-5.4 (5.4.0-1134.143~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1134.143~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- En-Wei Wu <en-wei.wu@canonical.com>  Fri, 26 Jul 2024 13:27:45 +0800

linux-signed-gcp-5.4 (5.4.0-1133.142~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1133.142~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- En-Wei Wu <en-wei.wu@canonical.com>  Fri, 12 Jul 2024 10:14:39 +0800

linux-signed-gcp-5.4 (5.4.0-1132.141~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1132.141~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Aaron Jauregui <aaron.jauregui@canonical.com>  Tue, 25 Jun 2024 11:30:05 +1000

linux-signed-gcp-5.4 (5.4.0-1131.140~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1131.140~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Aaron Jauregui <aaron.jauregui@canonical.com>  Fri, 14 Jun 2024 13:27:15 +1000

linux-signed-gcp-5.4 (5.4.0-1130.139~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1130.139~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Tue, 21 May 2024 11:57:28 +0200

linux-signed-gcp-5.4 (5.4.0-1129.138~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1129.138~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Fri, 03 May 2024 10:48:37 +0200

linux-signed-gcp-5.4 (5.4.0-1128.137~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1128.137~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Eduard de Vidal Flores <eduard.de.vidal.flores@canonical.com>  Tue, 23 Apr 2024 12:53:29 +0200

linux-signed-gcp-5.4 (5.4.0-1127.136~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1127.136~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Eduard de Vidal Flores <eduard.de.vidal.flores@canonical.com>  Mon, 08 Apr 2024 16:49:48 +0200

linux-signed-gcp-5.4 (5.4.0-1126.135~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1126.135~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Bethany Jamison <bethany.jamison@canonical.com>  Tue, 19 Mar 2024 11:42:17 -0500

linux-signed-gcp-5.4 (5.4.0-1125.134~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1125.134~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Bethany Jamison <bethany.jamison@canonical.com>  Thu, 14 Mar 2024 16:43:27 -0500

linux-signed-gcp-5.4 (5.4.0-1124.133~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1124.133~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master


